Bug 128204 - DnD element from a model to another does not work
DnD element from a model to another does not work
Status: VERIFIED FIXED
Product: uml
Classification: Unclassified
Component: Diagram Class
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Yang Su
issues@uml
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-22 21:59 UTC by Joanne Lau
Modified: 2008-06-19 18:48 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Joanne Lau 2008-02-22 21:59:16 UTC
Build: 080222

- Create 2 UML projects (proj1, proj2)
- Create a class element C1 in proj1
- From the project tree, navigate to proj1 -> Model 
  Dnd C1 to proj2 -> Model 
- Click Yes in the "Moving Elements into Different Project" dialog

  Notice nothing is moved, C1 is located within proj1
Comment 1 Yang Su 2008-06-17 19:01:07 UTC
not seen in 6/17 build. Both moving (namespace change) and importing work as before.
Comment 2 Joanne Lau 2008-06-19 18:48:18 UTC
verified in 080619


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo